
ChiliProject - Feature # 427: Ability to assign issues to groups

Status: Open Priority: Normal
Author: Anton Lukashev Category:
Created: 2011-05-25 Assignee: Eric Davis
Updated: 2012-09-07 Due date:
Remote issue URL: http://www.redmine.org/issues/2964
Affected version:
Description:

History
2011-05-27 03:31 pm - Eric Davis
- Assignee set to Eric Davis

I'm the author of the original patch. There were a few things I wanted to improve with it, but I think we could add it to ChiliProject and improve them as 
we go. I've heard a lot of people asking for this feature.

I'll see about rebasing the patch into a pull request (was from 2009-12-29!)

2011-05-31 12:21 pm - Anton Lukashev
It would be great! Many thanks, Eric.

2012-02-28 10:03 am - Kevin Wheatley
I'd like to add my support to this request.

2012-06-09 11:07 pm - mcnair scott
+1 this would be useful for sure.

2012-08-29 11:43 am - Mathieu MARACHE
+1 We need this also for our issue validation process. i.e. A group of members have the authority to validate issues before they can be eligible for 
further investigation and resolution of the issue

2012-09-07 12:58 pm - Wiki Bit
+1 here ... this would be ideal for dispatching groups
